One signed event, its pipeline status, published documents and the issuer's receipt `brand` (or null)
GET
/v1/events/{hash}
const url = 'https://api.hardstate.net/v1/events/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.hardstate.net/v1/events/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”hash
required
string
Responses
Section titled “Responses”OK
Error
Media typeapplication/json
object
error
string
Example generated
{ "error": "example"}HardState is a Zevlat Intelligence venture. © 2026 Zevlat Intelligence.